Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 228208

Summary: Review Request: gtranslator - Gettext po file editor for GNOME
Product: [Fedora] Fedora Reporter: Sindre Pedersen Bjørdal <sindrepb>
Component: Package ReviewAssignee: Parag AN(पराग) <panemade>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideFlags: kevin: fedora-cvs+
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-02-22 09:38:05 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 163779    

Description Sindre Pedersen Bjørdal 2007-02-11 17:16:28 UTC
Spec URL: http://folk.ntnu.no/sindrb/packages/gtranslator.spec
SRPM URL: http://folk.ntnu.no/sindrb/packages/gtranslator-1.1.7-1.src.rpm

Description: 

This is a re-review. Package was orphaned and then picked up by me. See mailing list discussion here: https://www.redhat.com/archives/fedora-extras-list/2007-January/msg00487.html

gtranslator is an enhanced gettext po file editor for the GNOME
desktop environment. It handles all forms of gettext po files and
features many comfortable everyday usage features like find and
replace functions, auto translation, and translation learning,

Comment 1 Parag AN(पराग) 2007-02-12 05:20:39 UTC
Review:
+ package builds in mock (development i386).
+ rpmlint is silent for SRPM and RPM
+ source files match upstream.
47531195b74b22a6284dad609377cbb0  gtranslator-1.1.7.tar.bz2
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ License text is included in package.
+ %doc is small; no -doc subpackage required.
+ %doc does not affect runtime.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code, not content.
+ no headers or static libraries.
+ no .pc file present.
+ no -devel subpackage exists.
+ no .la files.
+ translations are available.
+ Dose owns the directories it creates.
+ no duplicates in %files.
+ Used Scrollkeeper-update scriptlet.
+ file permissions are appropriate.
+ Desktop file installed correctly.
+ GUI app.
APPROVED.


Comment 2 Parag AN(पराग) 2007-02-22 05:09:58 UTC
I saw this package is already built in rawhide.
Any reason for not CLOSING this review request?

Comment 3 Sindre Pedersen Bjørdal 2007-02-22 09:38:05 UTC
Nope

Comment 4 Sindre Pedersen Bjørdal 2007-12-10 08:36:24 UTC
Package Change Request
======================
Package Name: foobar
New Branches: EL-4 EL-5

Comment 5 Sindre Pedersen Bjørdal 2007-12-10 08:37:23 UTC
By God I'm an ass. 

Package Change Request
======================
Package Name: gtranslator
New Branches: EL-4 EL-5

Comment 6 Kevin Fenzi 2007-12-10 16:46:52 UTC
cvs done.